@charset "utf-8";

.contentHot{height:390px;position:relative;float:left;width:710px;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
#slideHot{float:left;width:694px;height:380px;padding:0;margin:0 0 10px 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;position:relative;overflow:hidden;}
#slideHot .slider{height:380px;float:left;width:100%;padding:0;margin:0;list-style:none;position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#slideHot .slider li{position:absolute;top:0;left:0;width:100%;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#slideHot .slider li img{border:0;width:100%;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#slideHot .slider .news{float:left;position:relative;width:100%}
#slideHot .slider .news .background_image{float:left;width:100%;position:relative;}
#slideHot .slider .news .background_image a{display:block; background-repeat:no-repeat; background-position:center center; background-size:cover;width:694px;height:380px; position:relative;text-indent:-9999px;}
#slideHot .slider a{text-decoration:none;color:#ffffff;float:left;width:100%;}
#slideHot .slide_auto{ margin:0 auto;position:relative;}
#slideHot .slider .news .description{float:left;padding:20px 0 7px 0;font-size:22px; font-weight:normal;text-align:left; color:#FFF;line-height:20px;font-family:"Times New Roman", Times, serif;position:absolute;
    top:30px;
    left:130px;
    right:140px;
    text-transform: uppercase;
    line-height: 45px;
    text-shadow: 2px 2px 2px #000;
    text-align: center;
}
.hotnew_adrress{
    position: absolute;
    bottom:10px;
    left:15px;
    text-shadow: 1px 1px 3px #f00;
    font-size: 16px;
    font-family: "Times New Roman", Times, serif;
    color:#FFf;
    font-weight: bold;
}
.hotnew_adrress span{margin-right:40px;}
#slideHot .slider .title{background:url(../template/images/bg-title-hotnews.png) left top repeat;margin:0;padding:110px 17px 23px 17px;text-transform:none;font-weight:bold;position:absolute;width:210px;height: 500px;top:150px;text-align:left;left:0;float:left;}
#slideHot .slider .title a{display:table-cell;float:none;width:100%;vertical-align:middle;padding:0 0 7px 0;color:#233572;font-size:30px;font-weight:normal;text-transform:uppercase;font-family:Tahoma;}
#slideHot .slider .title .viewmore{float:right;text-align:left;color:#233572;font-size:13px;padding:3px 0;text-decoration:none;font-family:Tahoma; font-weight:normal;text-transform:none;}
#slideHot .slide_auto .navigator_bar{float:left;width:275px;height:15px;padding:0;margin:0;right:13px;bottom:0px;text-align:right;position: absolute;top:350px;}
#slideHot .slide_auto .navigator_bar .overFollow{margin:0;}
#slideHot .slide_auto .navigator{margin:0;padding:0;list-style:none;}
#slideHot .slide_auto .navigator li{background:url(../template/images/arrow-hotnews.png) right top no-repeat;display:inline-block;padding:0;margin:0 3px;overflow:hidden;cursor:pointer;text-align:center;width:11px;height:12px;}
#slideHot .slide_auto .navigator li img.icon_arrow{position:absolute;left:-53px;top:22px;display:none;}
#slideHot .slide_auto .navigator li a{}
#slideHot .slide_auto .navigator li.active{background-position:left top;}
#slideHot .slide_auto .navigator li:hover{background-position:left top;}
#slideHot .slide_auto .navigator li.active a{}
#slideHot .slide_auto .navigator li.active img{}
#slideHot .slide_auto .navigator li.active img.icon_arrow{}


#slideHot .button_bar{display:none;background:#bd1f40;float:left;list-style:none;margin:0;padding:0;width:244px;height:30px;position:absolute;bottom:0;right:0;

}

#slideHot .button_bar li{float:left;cursor:pointer;}
#slideHot .button_bar li.prev{background:url(../template/images/prev-icon.png) center center no-repeat;width:17px;height:9px;position:absolute;left:13px;bottom:10px;}
#slideHot .button_bar li.prev:hover{}
#slideHot .button_bar li.stop{background:url(../template/images/stop-icon.png) right top no-repeat;width:21px;height:21px;margin:0 2px;}
#slideHot .button_bar li.start{background:url(../template/images/start-icon.png) right top no-repeat;width:21px;height:21px;margin:0 2px;}
#slideHot .button_bar li.next{background:url(../template/images/next-icon.png) center center no-repeat;width:17px;height:9px;position:absolute;left:215px;bottom:10px;}
#slideHot .button_bar li.next:hover{}



#wrap-hotnews{float:left;width:100%;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}
.wrap-hotnews-auto{width:1000px;margin:0 auto;}
#wrap-slide-hot{background:#DFDFDF;position: relative;float:left;width:100%;padding-bottom:20px;}
#wrap-hotnews .slider{float:left;width:700px;height:390px;padding:0;margin:0 20px;list-style:none;position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;z-index: 500;overflow:hidden;}
#wrap-hotnews .slider li{}
#wrap-hotnews .slider li img{border:0;width:auto;}
#wrap-hotnews .slider .news{}
#wrap-hotnews .slider .news-overfolow{margin:0 20px;}
#wrap-hotnews .slider a{text-decoration:none;color:#ffffff;float:left;width:100%;}
#wrap-hotnews .slider .code{float:left; font-size:30.5px; font-weight:bold; width:42px; height:35px; text-align:center; color:#ffffff;}
#wrap-hotnews .slider .title{opacity:0;position: absolute;top:200px;right:16px;}
#wrap-hotnews .slider .title a{color:#96001A;font-size:50px;font-weight: normal;font-family: Dinhhon, Arial;}
#wrap-hotnews .slider .description{opacity:0;font-family: "Times New Roman", Times, serif;color:#000;font-size:19px;font-weight:normal;position: absolute;top:258px;right:16px;width:330px;height:220px;line-height:29px;text-align: right;}

#wrap-hotnews .slider .news-bg{opacity:0;background:url(../template/images/hot-item-bg.png) left top repeat;width:500px;height:535px;position: absolute;right:-136px;bottom:-56px;border-radius:600px;}

#wrap-hotnews .slide-image-list{float:left;width:700px;height:390px;position: absolute;top:20px;left:20px;z-index:100;overflow: hidden;}
#wrap-hotnews .slide-image-list .image_hotnews{position: absolute;top:0;left:0;}

#wrap-hotnews .navigator_bar{padding:0;margin:0;position:absolute;right:48px;bottom:30px;z-index: 600;}
#wrap-hotnews .navigator_bar .overFollow{margin:0;}
#wrap-hotnews .navigator{margin:0;padding:0;list-style:none;}
#wrap-hotnews .navigator li{float:left;padding:0;margin:0 8px 0 0;cursor:pointer;position:relative;width:24px;height:24px;background:url(../template/images/arrow-hotnews.png) right top no-repeat;text-indent:-9999px;}
#wrap-hotnews .navigator li a{text-decoration:none;margin:0;padding:0;color:#222222;font-weight:bold;}
#wrap-hotnews .navigator li.active{background-position: left top;}
#wrap-hotnews .navigator li.active a{}
#wrap-hotnews .navigator li.active img{}
#wrap-hotnews .navigator li.active img.icon_arrow{display:block;}
#wrap-hotnews .button_bar{float:left;list-style:none;margin:0;padding:0;width:1px;height:1px;display:none;}
#wrap-hotnews .button_bar li{float:left;cursor:pointer;}
#wrap-hotnews .button_bar li.prev{display: none;}
#wrap-hotnews .button_bar li.prev:hover{}
#wrap-hotnews .button_bar li.stop{display: none;}
#wrap-hotnews .button_bar li.start{display: none;}
#wrap-hotnews .button_bar li.next{display: none;}
#wrap-hotnews .button_bar li.next:hover{}

#catalog-highlight{position: relative;}
#catalog-highlight .catalog-highlight-item{}

#catalog-highlight .catalog-highlight-item-image-box{}
#catalog-highlight .catalog-highlight-item-image{border:4px solid #1C8859;border-radius:1000px;width:150px;height:150px;position: absolute;top:40px;left:165px;z-index: 700;}
#catalog-highlight .catalog-highlight-item-image-0{border-color:#29587E;}
#catalog-highlight .catalog-highlight-item-image-1{top:205px;left:100px;width:210px;height:210px;}
#catalog-highlight .catalog-highlight-item-image-2{top:375px;left:210px;width:100px;height:100px;border-color:#29587E;}
#catalog-highlight .catalog-highlight-item-image-3{top:386px;left:355px;border-color:#29587E;}
#catalog-highlight .catalog-highlight-item-image:hover{opacity:0.7;}

#catalog-highlight .catalog-highlight-item-title{position: absolute;top:75px;left:380px;color:#fff;z-index: 700;font-size: 45px;}
#catalog-highlight .catalog-highlight-item-title a{background:url(../template/images/arrow1.png) left center no-repeat;padding:0 0 0 40px;text-decoration: none;color:inherit;font-family: "Times New Roman", Times, serif;font-weight: bold;float:left;text-shadow:1px 1px 1px #fff;}
#catalog-highlight .catalog-highlight-item-title-0{}
#catalog-highlight .catalog-highlight-item-title-1{top:170px;left:360px;}
#catalog-highlight .catalog-highlight-item-title-1 a{background-image:url(../template/images/arrow2.png);}
#catalog-highlight .catalog-highlight-item-title-2{top:260px;left:390px;}
#catalog-highlight .catalog-highlight-item-title-3{top:350px;left:405px;}
#catalog-highlight .catalog-highlight-item-title-3 a{background-image:url(../template/images/arrow2.png);}